@-ms-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}
@media screen and (max-width: 800px) {
    .pageW{width:auto;}
	.page-complete{
        margin-top:7%;
		margin-left:1%;
    }
	#pageW-logo{
        margin:1% 1%;
    }
    .page-logo-2{margin-right:1%;}
    #head_cit{margin-top:12%;}
	.page-content-news-pfeil-2{width:93%;}
    .text-font-22{font-size:18px;}
	h2{font-size:24px;line-height:29px;}
	.page-content-wetter-1{width:33%;}
	.page-content-wetter-2{width:67%;}
	.page-header-3-m{
		padding-top:2%;
		padding-bottom:5%;
	}
	#modal_form{
	top:0px;
	left:0px;
	}
}	
@media screen and (max-width: 720px) {
	#head-navi{top:21px;}
}	
@media screen and (max-width: 640px) {    
    .txtM{font-size:11px;}
    #head_cit{margin-top:8%;}
    #head-navi{margin-left:1%; top:19px;}
	.page-content-heading{margin-top:10px;}
	.page-content-heading-top{margin-left:2%;margin-top:10px;}
	#cont-col-3{margin-top:14px;}
	#cont-col-2{
		width:31.55%;
	}	
	#cont-col-2b{
		margin-left:3%;
		margin-top:-28px;
	}	
	.page-content-news-pfeil-2{width:90%;}
    .page-header-3-m{
        padding-left:2%;padding-top:2%;
        font-size:11px;
    }
    .page-footer{
		font-size: 11px;
		width:100%;
		text-align:left;
	}
    .text-font-22{
        font-size:14px;
        font-weight:bold;        
    }
	.text-abstand{letter-spacing:-0.3px;}
	.page-content-zv-1{width:16%;}
	.page-content-zv-2{width:79%;}
	#zv{font-weight: normal;}
	.fsc3{font-size:11px;}
	.page-content-mie-2{color:maroon;}
	#men_2b{display:none;}
	#men_2b2{display:block;}
	
	h2{font-size:18px;line-height:24px;}
	
	.page-content-wetter-2a{width:160px;}
	
	.page-header-3-m{
		padding-top:1%;
		padding-bottom:3%;
	}
}
@media screen and (max-width: 570px) {     
    body{
		background:url("../images/header/hint_480.jpg") no-repeat;
		background-color: #fbfbfb;
	}
    #head_cit{margin-left:1%;margin-top:11%;}
	#bg_tab3{background:none;}
	#fix-N{display:block;}
	#cont-col-12{
		width:100%;
	}
	#cont-col-1{
		width:100%;
	}
	#cont-col-2{
		width:98.5%;
		display:none;
		background-color: #f2f2f2;
	}
	#cont-col-2b{
		margin-left:4.5%;
		margin-top:14px;
	}
	#cont-col-3{
		width:0;
		display:none;
	}
    .sp_sn{margin-right:8px;}
    .space-6x{margin-top:12px;}
    .mr_nn{margin-right:6px;}
    #bg-0{
    background: url("../images/header/header_0c.jpg") no-repeat;
    background-size: 100%;
    }
	#bg_c1{display:none;}
	#bg_c2{display:block;}
	#head-navi{top:0;}
	#bg-34{
    background: none;
	background-color: #242424;
	}
    .page-footer{width:99%;}
    .page-header-3-m{
        padding-left:2%;
		padding-bottom:2%;
    }
    #page-header-3-1{width:240px;margin-right:0;}
	#page-header-3-2{width:180px;}
    .w_a1{width:50%;}
    .w_a2{width:50%;}
	#w_b1{width:49%;margin-right:1%;}
    #w_b2{width:50%;}
	#men_2b2{display:none;}
	#n_3_2{display:block;}
	#n_3_3{display:block;}
	.page-content-news-pfeil-2{width:93%;}
    .page-content-complete{
        font-size:11px;
        line-height:15px;
    }
	.text-abstand{
		line-height:23px;
		letter-spacing:normal;
	}
    .menu_a{line-height:23px;}
	.page-content-suche-form{margin-top:10px;}
    .lhs{line-height:23px;}
	
	.page-content-wetter-1{width:27%;}
	.page-content-wetter-2{width:73%;}
	.page-content-wetter-2a{width:200px;}
	
	.page-content-top-thema-image{width:38%;}
	.page-content-top-thema-text{width:60%;}
}
@media screen and (max-width: 480px) {     
	#head_cit{margin-top:10%;}
}	
@media screen and (max-width: 360px) {
    #head_cit{margin-top:7%;}
    .page-logo-2{
        font-size: 9px;
    }
    .page-content-news-pfeil-2{width:90%;}
    .text-font-22{
        font-size:13px;
        font-weight:bold;        
    }
	.text-abstand{
		font-family: Arial;
		font-size:11px;
	}
	.fwb-1{font-weight: normal;}
	h1{
		font-size:16px;
		font-weight:bold;
	}
} 
@media screen and (max-width: 320px) {
	#date_3{display:none;}
	#head-navi{top:-3px;}
    #head_cit{
        margin-top:10%;
        font-size: 9px;      
    }	
	.txtM{font-size:10px;font-family:Arial;}
	.page-logo-2{
		font-family: Arial;
    }
	.text-abstand{
		font-size:10px;
	}
	.page-content-wetter-1{font-weight:normal;font-family:Arial;}
	.page-content-wetter-2a{width:140px;}
	.page-content-hilfe-right{width:56%;}
	.navi-display-none{display:none;}
} 